@media screen and (max-width: 900px) {
	/*body {
	 background-color: lightblue;
	 }*/
#mainDiv{
	
	width:95%;
}
	#mainContent {
			width: 100%;

		height: auto;
	}
	
	#header {
	margin-top: 30px;
}
.mobileMenu{
	display:block;
}

#mainNavBar{
	display:none;
}
#titleimage {
	clear: both;
}
#LogoAndName  {
	width: 30%;/*flexible images*/
}


/*/////About/////*/
#portrait{
	width: 30%;
}

/*/////Gallery/////*/

#navBar ul {
	margin-top: 10px;
}
#navBar li {

	margin: 6px; 
}
#navBar li a {
	
	font-size: 0.7em;
}


.column {
    float: left;
    width: 50%;
    
   }
   
   
   /*/////Main content/////*/
#mainContent {
	margin-top: 40px;

	
}
#mainContent p{
	font-size:0.75em;
}


/*/////footer/////*/
#footer p {
	
		font-size: 0.55em
}